/* begin mediastandard */
@media screen {
  
body {
  font-family: "PT Sans", Arial, Verdana, sans-serif; 
}  
  

.ym-equalize.ym-grid {margin:0 -0.5em; width:102%; }
.ym-gbox {/*margin: 0 0.5em;*/ padding: 0em; }
.ym-gbox-left { margin: 0 0.5em 0 0; padding: 1em;}                                                            
.ym-gbox-right { margin: 0 0 0 0.5em; padding: 1em; }

section.box { padding: 0 1em 1em 1em; }

  
 /**********************************************************************************
*   area content
*/ 
#nav_top,
#nav_footer,
#nav_rootline,
#nav_top ul,
#nav_footer ul,
#nav_rootline ul {
  background: transparent;
  padding:0; 
}

/*********************************
* Tops
*/


/*********************************
* Header  KOOH
*/ 
header{ 
    height:115px; 
    background:#fff;
}
header#header h1 { font-weight:bold; font-size:2.5em; letter-spacing:-2px; line-height:65%; color:#000; z-index:30; }
header#header h1 span { display:block; height:1px; width:1px; overflow:hidden; line-height:105px; }
/*header .ym-wrapper,*/ 
#nav_main .ym-wrapper{
    width:100%;  
    height: 40px;
}
/*header .ym-wbox,*/ 
#nav_main .ym-wbox{
    max-width:1028px;
/*    min-width:1028px;*/
    margin: 0 auto;
}

#nav_top{background: #f9fdff; }
header .menu{ max-width:1028px; margin:0 auto;}
#nav_main_1.ym-hlist div.menu ul{margin-left:170px;}

header#header .slogan{
    width:1028px;
    margin:-50px auto;
    font-weight:normal; 
    letter-spacing:1px; 
    font-size:1.5em; 
    color:#7faaba;
}
header#header .slogan span{
    padding-left:193px;
}



#nav_main .ym-wrapper{
    background: #7faaba; 
    /*margin-top:30px;*/
}


#logo {
    max-width:1028px;
    margin:0 auto;
}   

#logo img.headImg1, #logo a {  
    width: 173px;
    position:absolute; 
    z-index:20; 
}

#claim {
    /*float:right;*/  
    padding-top:40px; 
    width:1028px;
    margin:0 auto;
}
#claim img{
    float:right;
	width: 65px;
	padding: 14px;
}
#claim:after{
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
#banner { border:1px groove lightgrey; position:absolute; right:6px; top:35px; z-index:10; }
#banner img.headImg2 { }

#headerslide { position:absolute; top:0; left:0; padding:0; margin:0; z-index:1; width:100%; overflow:hidden; }
#headerslide .tx-imagecycle-pi1 { }

/* Startseite*/
div.sechshundert {
width: 600px;
}

#searchbox {font-size:11px;}
#searchbox .tx-macinasearchbox-pi1 { } 
#searchbox input { margin-left:0; }
#searchbox form span { display:block; font-weight:bold; color:#aaa; }
#searchbox form input { width:170px; height:13px; }
#searchbox form input.textButton {
  cursor: pointer;
  font-weight: bold;
  height: auto;
  width: auto;
}
#searchbox form input.imageButton {
  cursor: pointer;
  font-weight: bold;
  height: auto;
  width: auto;
}  

#nav_top { width:100%; position:absolute;  top:0px; right:0;}
#nav_top ul{float:right; padding:0 20px;}
#nav_top li {list-style:none; display:inline; padding: 0 5px; margin:0; }
#nav_top li.first {border-left:none; }
#nav_top span.accessKey { text-decoration:underline; }
#nav_top span.showAccessKey { font-size:80%; font-style:italic; }


/*********************************
* Nav  KOOH
*/
#nav_main_1 {
  
  line-height: 25px;
    /*margin-top: 20px;background:#fff*/
    background: transparent;
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 10;
    height: 25px;
}

#nav_main_1.ym-hlist ul li a, #nav_main_1.ym-hlist ul li strong {   
  color:#ffffff;
  font-size:1.2em;
}
#nav_main_1.ym-hlist ul li a:focus,
#nav_main_1.ym-hlist ul li a:hover,
#nav_main_1.ym-hlist ul li a:active  {
  background: #a6ccd9;
  color:#ffffff;
  font-weight:bold;
}



#nav_main_2 {background:transparent; }

.ym-cbox {
  padding: 0 20px;
}


/*********************************
* Functionarea 
*/
#functions { 
  display: none;
}
#functions div { /*width:auto;*/ }

#nav_rootline { float:left; margin:8px 0 0 23px; font-size:0.9em;}
#nav_rootline a { color:#333; text-decoration:none; }
#nav_rootline a:hover { background:transparent;  text-decoration:underline;}
#nav_rootline .bc-m:before, #nav_rootline .bc-l:before {
    border-color: transparent transparent transparent #E20019;
    border-style: solid;
    border-width: 4px;
    content: " ";
    display: inline-block;
    
    height: 0;
    left: 0;
    margin-top: 2px;
    position: relative;
    width: 0;
}
#nav_rootline .bc-m, #nav_rootline .bc-l {
    display: inline-block;
    
    padding-left: 5px;
  
}
.langMenu { float:right; margin:1px 10px 0 0; }
.langMenu a:hover { background:transparent; }
.langMenu img { margin-top:4px; padding-right:3px; }
.langMenu .tx-srlanguagemenu-pi1 .CUR img { padding-right:1px; }
.langMenu .tx-srlanguagemenu-pi1 .CUR img.tx-srlanguagemenu-pi1-flag { padding-right:3px; }
.langMenu .tx-srlanguagemenu-pi1 form#sr_language_menu_form fieldset legend { display:none; }
.langMenu .tx-srlanguagemenu-pi1 form#sr_language_menu_form fieldset label { display:none; }

.tipaFriend { float:right; margin:4px 10px 0 0; }

.printLink { float:right; margin:4px 10px 0 0; }

.aktDatum { float:right; margin:5px 20px 0 0; }

.selectFontSize { float:right; margin:4px 10px 0 0; }
.selectFontSize a { color:#fff; }
.selectFontSize a:hover { background:transparent; }

/*********************************
* main KOOH
*/

.ym-col3 { margin: 0;}

/*********************************
*  Extended
*/

/*********************************
* Footer 
*/ 
#nav_footer ul {padding:20px 0 20px 10px;}
#nav_footer { font-size:1.1em; color:#444; background:#e23b30; float:right;}
#nav_footer li {list-style:none; display:inline; padding: 0px; margin:0; border-left:#FFF solid 1px; }
#nav_footer li.first {border-left:none; }
#nav_footer span.accessKey { text-decoration:underline; }
#nav_footer span.showAccessKey { font-size:80%; font-style:italic; }

/*********************************
*  Ads
*/


/*********************************
* Skiplinks 
*/
.ym-skiplinks a.ym-skip:focus,
.ym-skiplinks a.ym-skip:active {
  color:#fff;
  background:#333;
  border-bottom:1px #000 solid;
  padding:10px 0;
  text-align: center;
  text-decoration:none;
}

div.ym-wrapper div.ym-wbox div.ym-column {
  /*padding-top:226px;*/
  padding-top:206px;
}


/* Branding Popup */
#data h2 {font-size: 23px;}
#data .regionsel { padding: 5px 10px 5px 10px; font-size:14px; border: 1px solid #ccc; background: #f7f7f7;}
#data .regionsel option{ padding:2px; border-bottom: 1px solid #ccc; }
#data p.left{text-align:left; padding:0 10px;}
/* FAQ */
.accordion li{
    font-size: 12px;
    line-height:1.5em;
    margin: 0 0 1.2em;
  }
h3.popup{ margin:20px 10px; color:#000;}

#main { 
  background: transparent;
}

/*** Box Links und rechts auf Startseite ***/
#c1362 .ym-grid{background:#f5f5f5; margin-top:20px !important;}
#c1343 .ym-gl, #c1350 .ym-g50, #c1355 .ym-g50 {width: 499px;}/*width: 49.5%*/
#c1343 .ym-gr, #c1350 .ym-gr, #c1355 .ym-gr{width: 498px; margin-left:10px; float:left;}
#c1362 .ym-grid .ym-g50 .csc-default{  padding:10px;}
#c1362 .ym-grid .ym-gl .csc-default{margin: 10px 10px  0 10px; width: 479px; background:#fff;}
#c1362 .ym-grid .ym-gr .csc-default{margin: 10px 10px 0 5px; width: 479px; background:#fff;}

#c1362 .ym-grid .ym-gl header, #c1362 .ym-grid .ym-gr header{ margin:0; padding:0; height:10px; }
#c1362 .ym-grid .ym-gl header h2, #c1362 .ym-grid .ym-gr h2{font-weight: normal; }

/**************** KOOH *********/

.gboxwrap{  } 
.gboxwrap>.ym-gbox{margin-top:20px; border: 10px solid #f5f5f5; background:#fff; padding:10px;}
.gboxwrap>.ym-gbox h2{
    font-size:1.6em; 
}
.gboxwrap>.ym-gbox h4{
    font-size:1.4em; 
}
.gboxwrap>.ym-gbox header{
    height:40px;
}


.werbung{
    font-size:1em;
}
#jfmulticontent_c1389{margin-right:20px;}
#jfmulticontent_c1389 ul{
    /*background:#f5f5f5;*/
}
#jfmulticontent_c1389-1, #jfmulticontent_c1389-2, #jfmulticontent_c1389-3{
    border: 10px solid #f5f5f5;
}

#pageUID-9 #jfmulticontent_c1389-1, #pageUID-9 #jfmulticontent_c1389-2, #pageUID-9 #jfmulticontent_c1389-3{
    margin-top: -10px;
}
#jfmulticontent_c1389>ul>li {
    margin-right:10px;
    background: #f5f5f5;
}
#jfmulticontent_c1389>ul>li>a, #jfmulticontent_c1389>ul>li {
    font-size:0.9em;
    
}
#jfmulticontent_c1389>ul>li>a:after {
    margin-left:93px;
    bottom:-5px;
}
/*#jfmulticontent_c1389 .ym-gbox{ margin-top:0; padding-top:0;}*/
/*#jfmulticontent_c1389 .colored-transparent{ background:#f5f5f5; padding-top:0;}*/
.tx-powermail .powermail_legend {display:none;}
.tx-powermail .powermail_fieldwrap {
    margin:10px;
    width:90%;
}
.tx-powermail .powermail_fieldwrap .powermail_label{
    display:block;
}

.tx-powermail .powermail_fieldwrap input[type="text"], 
.tx-powermail .powermail_fieldwrap input[type="email"], 
.tx-powermail .powermail_fieldwrap textarea{
    min-width: 400px;
    padding:2px;
}
.powermail_submit, 
.powermail_fieldwrap input[type="submit"]{    
/*  display: block;*/
  font-weight: bold;
/*  text-align: center;
  text-decoration: none;
  margin-top:20px;*/
  border:none;
  color: #fff;
  background:#80aaba; 
  padding: 10px 25px 10px 25px;
  font-size: 1em;
 /* width:155px;*/
}

.powermail_fieldwrap_input, .powermail_fieldwrap.powermail_fieldwrap_submit, 
.powermail_fieldwrap.powermail_fieldwrap_textarea{
    padding-left: 10%;
}

/*.tx-powermail .powermail_fieldwrap fieldset legend {display:none !important;}*/
#powermail_field_datenschutz_1{
/*    display:block;*/
    margin:10px 0;
/*    margin-left:-13em;*/
} 
 
.cc_btn.cc_btn_accept_all {
    background: #ccc !important;
}
a.cc_more_info {
}

/**************************************/
/* default styles for news extension */
/**************************************/


/*#pageUID-8 .news .article, #pageUID-687 .news .article {
    margin-bottom: 10px;
    padding-bottom: 0px;
} */
#pageUID-8 .news .article:last-child,  #pageUID-687 .news .article:last-child{
	padding-bottom: 0;
	margin-bottom: 0;
}
#pageUID-8 .news .article:after, #pageUID-687 .news .article:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#pageUID-8 .news .article, #pageUID-687 .news .article {
    padding-bottom: 0;
    margin-bottom: 0;
    zoom: 1; 
}


#pageUID-8 .news .article .news-img-wrap, #pageUID-687 .news .article .news-img-wrap{
	float: left;
	width: 128px;
	margin: 3px 12px 25px 0;
	background: #fff;

}
#pageUID-8 .news .article .news-img-wrap a, #pageUID-687 .news .article .news-img-wrap a {
/*	display: block;
	float: left;
	padding: 4px;
	border: 1px solid #ddd;
	background: #fff; */
  padding:0;
}

#pageUID-8 .news .article .news-img-wrap img, #pageUID-687 .news .article .news-img-wrap img {
	float:left;
	width: 100% !important;
	height: auto;
}
/*#pageUID-1 .news .article .news-img-wrap  {
    text-align:center;
}*/

#pageUID-8 .news .article h3, #pageUID-687 .news .article h3 {
	font-size: 1em;
        line-height:1.25em;
	margin-bottom: 10px;
}
#pageUID-8 .news .article .teaser-text, #pageUID-687 .news .article .teaser-text{
	margin: 0 0 10px 0;
	font-size:0.9em;
}

#pageUID-8 .news .footer, #pageUID-687 .news .footer{
    border-bottom: 1px solid #EEEEEE;
    clear: both;
    color: #888888;
    margin-top:20px;
    padding: 0 0 10px 0;
    margin-bottom: 20px;
}
#pageUID-8 .news .footer p, #pageUID-687 .news .footer p{
	line-height: 1em;
}
#pageUID-8 .news .footer span, #pageUID-687 .news .footer span{
	display: inline-block;
	padding-right: 0px;
	margin-right: 0px;
	border-right: 1px solid #ddd;
}
#pageUID-687 .news .footer span{
  margin-bottom: 20px;
}
#pageUID-8 .news .footer span:last-child, #pageUID-687 .news .footer span:last-child{
	border-right: 0;
}
#pageUID-8 .news .footer .news-category a, #pageUID-687 .news .footer .news-category a{
	text-transform: uppercase;
	color: #888;
}
#pageUID-1 .ym-col3{margin-bottom:0;}
/*
#pageUID-8 .news .article.articletype-1 {
  margin-bottom:20px;
}
*/
.news .page-navigation p {
	float:left;
}
.news .page-navigation ul{
	float:right;
}
.news .page-navigation ul li{
	float:left;
	display:block;
       min-width:30px;
        height:25px;
       /*padding:3px;*/
       
        text-align:center;
       
}
.news .page-navigation ul li:hover{
    background:#a6ccd9; color:#fff;
}
.current{
      background:#a6ccd9; 
      color:#fff;
      font-weight: bold;
      padding-top:2px;
}
.news .page-navigation ul li a{
	display:block;
	padding:3px;
        background:#7faaba;
        color:#fff;
       
        text-align:center;
        
}

.news-clear {
	clear:both;
}
.news .article .news-img-wrap a {
  border:0;
}
.news .article .teaser-text {
  display:table;
}

/*** Home **/
.news-list-category-image{font-size:1em;}
.news-list-category-image img{ vertical-align:middle; margin:3px;}
.news .footer{
  margin-top:0;
  border:0;
  padding:0;
}

/*******************************/
/****** suche autocomplete ***/
.ac_results {
	background: #fff;
	/*width: 200px;  This value is set in the javascript code, to match the width of the search box */
        width: 499px;
	cursor: pointer;
	position: absolute;
	left: 0;
	/*font-size: 90%;*/
	z-index: 101;
}
.ac_results ul {
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
	border: 1px solid #f5f5f5;
}

.ac_results ul li.even {
	background: #f5f5f5;
}

.ac_results ul li.odd {
	background: #fff;
/*        color: #fff;#a6ccd9#F9FDFF*/
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
}
.ac_results li {
	padding: 2px 5px;
        margin-left:0;
        padding-left:5px;
}
.ac_results a {
	width: 100%;
}
.ac_loading {
	background:#FFFFFF url('/typo3conf/ext/cb_indexedsearch_autocomplete/img/indicator.gif') no-repeat right center;
}
.over {
	background-color: #a6ccd9 !important;
}

#extended .csc-default{ margin-bottom:0;}
#extended h2 {margin-bottom:5px;}
/*********** Hintergrund *****/
/*#bg-wrapper{   */
#bg-wrapper{
  background:transparent;
  }
  /*
body{  
    background: url(/fileadmin/diz/template_data/diz_basic/images/layout/backgrounds/140908_Master-DokumentHintergruende-DiZ_70.jpg) no-repeat center top #d9e3e5;
    width:100%;
    margin:0;
    padding:0; 
}
*/
/***** **/
#extended .ym-wrapper .ym-wbox { 
    width:1008px;
    margin: 0 auto;
    border: 10px solid #f5f5f5;
    border-top:0;
}
#c1368, #c2235 {
  border-bottom: 10px solid #f5f5f5;
}
.ym-col1, .ym-col2 {
    display:none;
}

#nav_top ul{
    padding-right:0;
}

/*** Powermail 
.powermail_fieldwrap.powermail_fieldwrap_type_check.powermail_fieldwrap_datenschutz label
 {
  float:left;
} 
**/

/** Print Version Startseite ***/
.diz_app_left{
   float:left;
}
.diz_app_left p{
    padding:21px 0 30px 0;
}
.diz_printversion_left{
   float:left; width:75%; margin-bottom:20px;
}
.diz_app_left li, .diz_printversion_left li{
    color: #FF0000; list-style-type: square;
}
.diz_app_left li span, .diz_printversion_left li span{
    color:#666; font-weight:bold;
}
.diz_printversion_right{
   float:right; width:24%; padding-top: 50px;
}

} /* live end mediastandard */
